Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162661 - Menu icons are broken in gnome-bluetooth
Summary: Menu icons are broken in gnome-bluetooth
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-07 11:45 UTC by Matthias Saou
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-08 14:42:17 UTC


Attachments (Terms of Use)
Spec file patch (deleted)
2005-07-07 11:45 UTC, Matthias Saou
no flags Details | Diff

Description Matthias Saou 2005-07-07 11:45:15 UTC
The .desktop files in gnome-bluetooth use a relative path for the Icon= line,
which used to work (IIRC), but now broke with the new icon cache system.

The attached spec file patch against the current devel spec fixes this for me
(tested on FC4) and also includes various other cleanups that may be worth
including.

Comment 1 Matthias Saou 2005-07-07 11:45:15 UTC
Created attachment 116472 [details]
Spec file patch


Note You need to log in before you can comment on or make changes to this bug.